<!DOCTYPE html>
<html lang="en">

    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <!-- My CSS -->
        <link rel="stylesheet" type="text/css" href="style.css">
        <title>My Resume</title>
	</head>
	
	<body class="bg-color2">
		<nav class="navbar fixed-top navbar-expand-lg navbar-light bg-color2">
            <div class="container">
				<a class="navbar-brand" href="home.html">
                	<img src="img/1.png" width="50" height="50" alt="">
            	</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
					<div class="navbar-nav ml-auto">
						<a class="nav-link" href="about.html">ABOUT</a>
						<a class="nav-link" href="contact.html">CONTACT</a>
					</div>
				</div>
        	</div>
		</nav>
		
		<div class="container mt-5">
			<div class="row justify-content-center mb-0">
				<div class="col-md-5 text-left">
					<h2 class="h2-resume">Technologies</h2>
					<h3 class="h3-resume">PYTHON</h3>
					<h3 class="h3-resume">JAVA</h3>
				</div>
				<div class="col-md-5 text-left">
					<h2 class="h2-resume">Skills</h2>
					<h3 class="h3-resume">PUBLIC SPEAKING</h3>
					<h3 class="h3-resume">TREASURING</h3><br>
				</div>
			</div>
			<div class="row justify-content-center mt-0">
				<div class="col-md-5 text-left">
					<h2 class="h2-resume">Experiences</h2>
					<h3 class="h3-resume">TREASURER</h3>
					<h4 class="h4-resume">Social Project by Maung</br>2019</h4>
					<h3 class="h3-resume">PUBLIC RELATION</h3>
					<h4 class="h4-resume">High School Anniversary</br>2018</h4>
					<h3 class="h3-resume">TREASURER</h3>
					<h4 class="h4-resume">High School Student Council</br>2017 - 2018</h4>
				</div>
				<div class="col-md-5 text-left">
					<h2 class="h2-resume">Education</h2>
					<h3 class="h3-resume">INFORMATION SYSTEM</h3>
					<h4 class="h4-resume">Faculty of Computer Science, University of Indonesia</br>2019 - now</h4>
					<h3 class="h3-resume">SMAN 1 ANJATAN</h3>
					<h4 class="h4-resume">Natural Science</br>2016 - 2019</h4>
					<h3 class="h3-resume">SMPN 1 PATROL</h3>
					<h4 class="h4-resume">2013 - 2016</h4>
					<h3 class="h3-resume">SDN 1 PATROL</h3>
					<h4 class="h4-resume">2007 - 2013</h4>
				</div>
			</div>
		</div>
		
		<!-- Optional JavaScript -->
		<!-- jQuery first, then Popper.js, then Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	</body>
</html>